[PS3] Habib avance sur le flasheur software via l'exploit webkit

414 visiteurs sur le site | S'incrire

20 derniers téléchargements 20 derniers dossiers et tutoriaux
Playstation 3 / 4
[PS3] Habib avance sur le flasheur software via l'exploit webkit
Toujours via Psx-Place.com, nous apprenons qu'Habib travaille actuellement sur le flasheur software. Enfin il fait plus que "travailler" par ce que nous savons qu'il est déjà fonctionnel. 
 
Il est en effet en cours de test pour les consoles Nand, ce qui signifie que le flasheur est quasiment terminé, et il est dors et déjà opérationnel sur les NOR jusqu'aux révisions 2K5.
 
La version NAND quand à elle est actuellement toujours en développement, il faut encore travailler sur les séries 3xxx et 4xxx sur lesquels il est difficile à lancer, il faut trouver les exploits lv2, et il n'est connu que sous le firmware 4.30, d'où son annonce récente. 
 
 
 
 
Il rappelle que l'IDPS est une protection qui peut être utilisée pour lire le contenu protégé, et écrire à partir des utilitaires de sauvegardes. Il rappelle également que les downgrades ne peuvent pas être effectué sur les consoles 3xxx et 4xxx.
 
 
 
 
 
 
Selon ses dires, un webkit exploit permet de downgrader n'importe quel modèle inférieur ou égal au 25xx, depuis un OFW 4.81 vers un CFW, par contre les 3xxx et 4xxx devront avoir une approche différente.
 
Habib promet qu'il va développer un CFW d'ici une grosse semaine, il va mettre à jour son ROP qu'il lancera via le webkit exploit qu'il va adapter au OFW 4.82, il conseille donc de mettre à jour son OFW si vous avez un OFW 4.81 aujourd'hui, et que vous avez la possibilité d'utiliser un flasher, c'est un prérequis pour utiliser la version "logicielle" du flasheur.
 
Tout est là : psx-place.com
 
 
 
Vendredi 17 Novembre 2017, 22:16 par tralala.
Source : psx-place.com
17 novembre 2017, 22:19
Approuver ce commentaire (+1)
+2
Habib ne cessera jamais de nous surprendre ! Au moins il est fidèle a la Scene.
Répondre à ce commentaire
17 novembre 2017, 22:33
Approuver ce commentaire (+1)
+3
J'espère juste un jour qu'on pourra installer un CFW sur les 3XXX et 4XXX
Répondre à ce commentaire
17 novembre 2017, 22:37
Approuver ce commentaire (+1)
Bravo les gars pour votre travail et vos partages ;-)
Merci infiniment !!!
Répondre à ce commentaire
17 novembre 2017, 22:39
Approuver ce commentaire (+1)
Donc si je comprends bien nous serrons obliger de posséder un flasheur pour utiliser l'exploit afin de jailbreaker sa play ?
Répondre à ce commentaire
17 novembre 2017, 22:40
Approuver ce commentaire (+1)
+1
Mince alors ma teensy va finir au placard si ça continue ;)

Merci tralala pour la news et merci a habib aussi :)
Répondre à ce commentaire
17 novembre 2017, 22:54
Approuver ce commentaire (+1)
+2

Donc si je comprends bien nous serrons obliger de posséder un flasheur pour utiliser l'exploit afin de jailbreaker sa play ?


Non justement ça sera SANS...
Tout se passera en software...

Avec flasheur il est déjà possible depuis longtemp d installer un CFW depuis un OFW sur une console éligible...
Répondre à ce commentaire
17 novembre 2017, 22:54
Approuver ce commentaire (+1)

Mince alors ma teensy va finir au placard si ça continue ;)
Merci tralala pour la news et merci a habib aussi :)

En ce moment on en a même plus besoin ptdrrrrr

Par contre je ne voit pas le passage ou il dit que pour la Slim et la USlim sa sera différent lol
Répondre à ce commentaire
17 novembre 2017, 22:56
Approuver ce commentaire (+1)

Donc si je comprends bien nous serrons obliger de posséder un flasheur pour utiliser l'exploit afin de jailbreaker sa play ?


Non justement ça sera SANS...
Tout se passera en software...

Avec flasheur il est déjà possible depuis longtemp d installer un CFW depuis un OFW sur une console éligible...


Super, merci, j'ai hate
Répondre à ce commentaire
17 novembre 2017, 23:07
Approuver ce commentaire (+1)

Mince alors ma teensy va finir au placard si ça continue ;)
Merci tralala pour la news et merci a habib aussi :)

En ce moment on en a même plus besoin ptdrrrrr

Par contre je ne voit pas le passage ou il dit que pour la Slim et la USlim sa sera différent lol
Donc si je t'apporte maintenant un ps3 compatible au jailbreak, tu sera capable de mettre en cfw sans flasher?


Je demande à voir ou alors j'a loupé une info
Répondre à ce commentaire
17 novembre 2017, 23:13
Approuver ce commentaire (+1)

Mince alors ma teensy va finir au placard si ça continue ;)
Merci tralala pour la news et merci a habib aussi :)

En ce moment on en a même plus besoin ptdrrrrr
Par contre je ne voit pas le passage ou il dit que pour la Slim et la USlim sa sera différent lol

Donc si je t'apporte maintenant un ps3 compatible au jailbreak, tu sera capable de mettre en cfw sans flasher?
Je demande à voir ou alors j'a loupé une info


Il faudra sûrement flasher mais pas besoin de matos, tous sera en software...
Donc sans flasheur (teensy ou e3, etc...)
Répondre à ce commentaire
17 novembre 2017, 23:15
Approuver ce commentaire (+1)

Mince alors ma teensy va finir au placard si ça continue ;)
Merci tralala pour la news et merci a habib aussi :)

En ce moment on en a même plus besoin ptdrrrrr
Par contre je ne voit pas le passage ou il dit que pour la Slim et la USlim sa sera différent lol

Donc si je t'apporte maintenant un ps3 compatible au jailbreak, tu sera capable de mettre en cfw sans flasher?
Je demande à voir ou alors j'a loupé une info

Oui CECH25xxxxx et inférieurs pour le moment :)
Répondre à ce commentaire
17 novembre 2017, 23:52
Approuver ce commentaire (+1)
Merci pour la news
Répondre à ce commentaire
18 novembre 2017, 00:42
Approuver ce commentaire (+1)
Merci pour les infos, ça se rapproche on dirait ! Chouette ! Du coup faut MAJ de suite en OFW 4.82 ou vaut mieux attendre ? Et ayant une des premières PS3 (modèle FAT pack LBP) je serai donc aisément éligible vous confirmez ?
Répondre à ce commentaire
18 novembre 2017, 03:04
Approuver ce commentaire (+1)

Mince alors ma teensy va finir au placard si ça continue ;)
Merci tralala pour la news et merci a habib aussi :)

En ce moment on en a même plus besoin ptdrrrrr
Par contre je ne voit pas le passage ou il dit que pour la Slim et la USlim sa sera différent lol

Donc si je t'apporte maintenant un ps3 compatible au jailbreak, tu sera capable de mettre en cfw sans flasher?
Je demande à voir ou alors j'a loupé une info

Oui CECH25xxxxx et inférieurs pour le moment :)


C'est vrai ????

J'ai une console compatible jailbreak , j'imaginais qu'il fallait la downgrader en 3.55 pour installer un cfw !

Es ce quelqu'un peut expliquer ça ????
Répondre à ce commentaire
18 novembre 2017, 03:04
Approuver ce commentaire (+1)

Mince alors ma teensy va finir au placard si ça continue ;)
Merci tralala pour la news et merci a habib aussi :)

En ce moment on en a même plus besoin ptdrrrrr
Par contre je ne voit pas le passage ou il dit que pour la Slim et la USlim sa sera différent lol

Donc si je t'apporte maintenant un ps3 compatible au jailbreak, tu sera capable de mettre en cfw sans flasher?
Je demande à voir ou alors j'a loupé une info

Oui CECH25xxxxx et inférieurs pour le moment :)


C'est vrai ????

J'ai une console compatible jailbreak , j'imaginais qu'il fallait la downgrader en 3.55 pour installer un cfw !

Peut être que j'ai mal posé la question à Markus ....

Es ce quelqu'un peut expliquer ça ????
Répondre à ce commentaire
18 novembre 2017, 03:38
Approuver ce commentaire (+1)
+2
@Rumpelstiltskin

Deja quelle est la version de ta console ? Cech et date code

Attention c est certaine cec25xx
Car comme les version 160Go une version est compatible et l autre non (mtldr2) donc a bien vérifier date code ou avec minverchk sur usb

Meme avec un flasher il n y avait plus besoin de faire de downgrade en 3.55. Avec la methode noFsm juste a patcher le dump en 4.81 ou 4.82 par exemple et reinjecter le dump patché dans la console puis installer le cfw
Répondre à ce commentaire
18 novembre 2017, 03:42
Approuver ce commentaire (+1)

Merci pour les infos, ça se rapproche on dirait ! Chouette ! Du coup faut MAJ de suite en OFW 4.82 ou vaut mieux attendre ? Et ayant une des premières PS3 (modèle FAT pack LBP) je serai donc aisément éligible vous confirmez ?


Éligible oui tu la toujours été par contre il faut que tu donne ta version exacte (cech) car c est possible que tu ais une nand et non une nor et comme dit dans la news c est encore en phase de test sur les nand
Répondre à ce commentaire
18 novembre 2017, 04:33
Approuver ce commentaire (+1)
Mince ....

Moi c'est une cech 2104A

C'est les premières slim à l'époque du 3.55 , je l'avais jaibreaké ( merci géo ) .mais à un moment par accident je l'ai mis à jour.....

J'ai un moyen sans démonter la console de lui mettre un cfw ou pas finalement ????
Répondre à ce commentaire
18 novembre 2017, 06:19
Approuver ce commentaire (+1)
merci à lui pour le taf

peut etre lié au metldr2 pour les consoles au dessus des models 2k ,a voir :D
Répondre à ce commentaire
18 novembre 2017, 08:08
Approuver ce commentaire (+1)

Mince ....

Moi c'est une cech 2104A

C'est les premières slim à l'époque du 3.55 , je l'avais jaibreaké ( merci géo ) .mais à un moment par accident je l'ai mis à jour.....

J'ai un moyen sans démonter la console de lui mettre un cfw ou pas finalement ????

Oui Il faut juste attendre encore un peu
Répondre à ce commentaire
18 novembre 2017, 08:13
Approuver ce commentaire (+1)
Toujours présent Habib! Esperons qu'il bosse sur ps4 quand ce sera le moment..
Répondre à ce commentaire
18 novembre 2017, 09:04
Approuver ce commentaire (+1)
+1
c'est clair merci au dev PS3 , et merci pour le partage.
Répondre à ce commentaire
18 novembre 2017, 09:26
Approuver ce commentaire (+1)

Mince ....

Moi c'est une cech 2104A

C'est les premières slim à l'époque du 3.55 , je l'avais jaibreaké ( merci géo ) .mais à un moment par accident je l'ai mis à jour.....

J'ai un moyen sans démonter la console de lui mettre un cfw ou pas finalement ????

2104 oui
Répondre à ce commentaire
18 novembre 2017, 10:24
Approuver ce commentaire (+1)
@ supprimer
Répondre à ce commentaire
18 novembre 2017, 10:31
Approuver ce commentaire (+1)

Je vois dans la new ainsi que sur ton com que les 2K5 sont comptables, mais on est d'accord que, fondamentalement, la liste de compatibilité au downgrade vers 3.55 ne change pas avec ces nouveaux outils quand bien même le flasheur serait compatible 2K5 et au-delà pour uniquement l'extraction de la NOR/NAND, c'est bien ça ?

Donc quand on dit que les 2K5 sont compatibles au downgrade 3.55, on sous-entend par abus de langage les PS3 2K5 avec le Date Code qui va bien, hein ?

surtout le Minvercheck a verifier ( 3.56 max pour les cfw ) sans metldr 2 ,le datecode ca donne une infos oui ,sur certains Minvercheck valide ou non la faisabilité 

 

pour le reste au dessus ca me semble "compliqué " de s'avancer :P

Répondre à ce commentaire
18 novembre 2017, 10:38
Approuver ce commentaire (+1)
la ps3 à encore de beau jour devant elle, cool!!
Répondre à ce commentaire
18 novembre 2017, 10:48
Approuver ce commentaire (+1)
Cool ca, merci !
Répondre à ce commentaire
18 novembre 2017, 10:52
Approuver ce commentaire (+1)

Merci pour les infos, ça se rapproche on dirait ! Chouette ! Du coup faut MAJ de suite en OFW 4.82 ou vaut mieux attendre ? Et ayant une des premières PS3 (modèle FAT pack LBP) je serai donc aisément éligible vous confirmez ?

Éligible oui tu la toujours été par contre il faut que tu donne ta version exacte (cech) car c est possible que tu ais une nand et non une nor et comme dit dans la news c est encore en phase de test sur les nand


Ok alors j'ai vérifié derrière ma FAT, c'est une CECHL04. C'est bien une NOR du coup ?? Merci !!
Répondre à ce commentaire
18 novembre 2017, 11:04
Approuver ce commentaire (+1)
J'ai récupéré une ps3 FAT d'un pote modèle cechc04 avec lecteur HS j’espère pouvoir faire quelque chose avec ces outils
Répondre à ce commentaire
18 novembre 2017, 11:30
Approuver ce commentaire (+1)
+1

Merci pour les infos, ça se rapproche on dirait ! Chouette ! Du coup faut MAJ de suite en OFW 4.82 ou vaut mieux attendre ? Et ayant une des premières PS3 (modèle FAT pack LBP) je serai donc aisément éligible vous confirmez ?

Éligible oui tu la toujours été par contre il faut que tu donne ta version exacte (cech) car c est possible que tu ais une nand et non une nor et comme dit dans la news c est encore en phase de test sur les nand


Ok alors j'ai vérifié derrière ma FAT, c'est une CECHL04. C'est bien une NOR du coup ?? Merci !!

oui toutes les fats sont jailbreakables ( en NAND ou NOR ) la si j'ai bien lu il travail sur les NAND encore
Répondre à ce commentaire
18 novembre 2017, 11:42
Approuver ce commentaire (+1)
+1

Merci pour les infos, ça se rapproche on dirait ! Chouette ! Du coup faut MAJ de suite en OFW 4.82 ou vaut mieux attendre ? Et ayant une des premières PS3 (modèle FAT pack LBP) je serai donc aisément éligible vous confirmez ?

Éligible oui tu la toujours été par contre il faut que tu donne ta version exacte (cech) car c est possible que tu ais une nand et non une nor et comme dit dans la news c est encore en phase de test sur les nand


Ok alors j'ai vérifié derrière ma FAT, c'est une CECHL04. C'est bien une NOR du coup ?? Merci !!

Oui Nor
Répondre à ce commentaire
18 novembre 2017, 11:45
Approuver ce commentaire (+1)

J'ai récupéré une ps3 FAT d'un pote modèle cechc04 avec lecteur HS j’espère pouvoir faire quelque chose avec ces outils


Si ses travaux fonctionne bien sur nand oui tu peux la tienne est une nand
Répondre à ce commentaire
18 novembre 2017, 11:54
Approuver ce commentaire (+1)
moi je téléchargé la version 4.82 et j'attend !!! si je peu éviter de ressouder les 50 fils du teensy ! et merci au devs !
Répondre à ce commentaire
18 novembre 2017, 12:00
Approuver ce commentaire (+1)
il perd pas le nor lol
Répondre à ce commentaire
18 novembre 2017, 12:03
Approuver ce commentaire (+1)
+1

moi je téléchargé la version 4.82 et j'attend !!! si je peu éviter de ressouder les 50 fils du teensy ! et merci au devs !


c'est vrai meme si c'est pas trop chiant à faire vu les outils à dispositions :)
Répondre à ce commentaire
18 novembre 2017, 14:04
Approuver ce commentaire (+1)
connexion réseau coupée sur la PS3, firmware 4.82 téléchargé sur le pc mais pas installé. Wait and see ! Bonnes news ça !
Répondre à ce commentaire
18 novembre 2017, 14:27
Approuver ce commentaire (+1)
Bon du coup, on peut mettre à jour en 4.82 sans risquer de perdre l'exploit ? C'est sûr et certain ?

hmm et une autre question, je viens de voir ce post

"Do i need to dump the idps of this model?
No need. You will have cfw soon enough. Homebrews can extract idps then.
bguerville, Yesterday at 11:33 AM #235 "


Du coup, même pas besoin de faire le Dump qui est sortie la semaine passée sur un modèle CECHK04 ?
Répondre à ce commentaire
18 novembre 2017, 15:06
Approuver ce commentaire (+1)
Les prérequis pour ce flash software sont exactement les mêmes que pour un flash hardware. C'est à dire metldr1 seulement.
Répondre à ce commentaire
18 novembre 2017, 16:00
Approuver ce commentaire (+1)
Lut, merci pour la news.

Les prérequis pour ce flash software sont exactement les mêmes que pour un flash hardware. C'est à dire metldr1 seulement.


C'est vrai mais peut-etre que pour les autres modèles on pourrait voir arrivée une version type "light custom firmware" comme a l'époque avec les psp "inflashables",a voir...
Répondre à ce commentaire
18 novembre 2017, 16:28
Approuver ce commentaire (+1)

Salut,

 

J'ai fait la manip sur une CECH-2104b.

Que peut on faire avec le fichier idps.bin (fichier de 1ko) maintenant ?

 

Merci

Répondre à ce commentaire
18 novembre 2017, 16:34
Approuver ce commentaire (+1)
+1

Salut,
 
J'ai fait la manip sur une CECH-2104b.
Que peut on faire avec le fichier idps.bin (fichier de 1ko) maintenant ?
 
Merci

Rien ! Attendre
Répondre à ce commentaire
18 novembre 2017, 16:48
Approuver ce commentaire (+1)
Plus besoin de flasher ok
Par contre les risque reste les memes!!

A tous ceux qui vont se précipiter sur des consoles qui ne sont pas compatible sachez que les outils comme le dumper ou le flasher vont fonctionner meme si la console n est pas compatible
Donc faite très attention car vous allez pouvoir effacer le flash donc la nor ou nand par contre tous ceux qui aurons la clé mtldr2 qui nul part dans la news n est dit que ces consoles qui possèdent cette clé sont compatible car cette clé n a jamais été décriptée ne pourons en aucun cas réecrire le dump patché donc brick assuré

Prenez bien le temp de vérifier la compatibilité de la console et surtout attendre les prochaines infos des Devs surtout ceux qui ont une console non compatible ce qui est très probable qu elle resterons incompatible avec cette clé .
Répondre à ce commentaire
18 novembre 2017, 16:54
Approuver ce commentaire (+1)

On se rapproche du but

Répondre à ce commentaire
18 novembre 2017, 17:12
Approuver ce commentaire (+1)
+1

Salut,
 
J'ai fait la manip sur une CECH-2104b.
Que peut on faire avec le fichier idps.bin (fichier de 1ko) maintenant ?
 
Merci


Au pire tu peux me le donné ma cfw sera contente.
Répondre à ce commentaire
18 novembre 2017, 17:24
Approuver ce commentaire (+1)
Bonne nouvelle , j'ai une veille ps3(pack killzone) dans mon grenier en 3.60 de mémoire.
Répondre à ce commentaire
18 novembre 2017, 19:58
Approuver ce commentaire (+1)

Plus besoin de flasher ok
Par contre les risque reste les memes!!

A tous ceux qui vont se précipiter sur des consoles qui ne sont pas compatible sachez que les outils comme le dumper ou le flasher vont fonctionner meme si la console n est pas compatible
Donc faite très attention car vous allez pouvoir effacer le flash donc la nor ou nand par contre tous ceux qui aurons la clé mtldr2 qui nul part dans la news n est dit que ces consoles qui possèdent cette clé sont compatible car cette clé n a jamais été décriptée ne pourons en aucun cas réecrire le dump patché donc brick assuré

Prenez bien le temp de vérifier la compatibilité de la console et surtout attendre les prochaines infos des Devs surtout ceux qui ont une console non compatible ce qui est très probable qu elle resterons incompatible avec cette clé .

 

http://www.psx-place...e-14#post-89426

Répondre à ce commentaire
18 novembre 2017, 20:18
Approuver ce commentaire (+1)
est ce que il y a espoir pour les modeles 3xxx et 4xxx?
ou rien est sur?
Répondre à ce commentaire
18 novembre 2017, 21:34
Approuver ce commentaire (+1)
On va attendre Markus pour nos questions ....( C'est le boss calé du sujet )
Répondre à ce commentaire
18 novembre 2017, 22:52
Approuver ce commentaire (+1)
C'est quoi un OFW ? (Je m'y connais pas trop sur le hack PS3)
Répondre à ce commentaire
18 novembre 2017, 23:16
Approuver ce commentaire (+1)

C'est quoi un OFW ? (Je m'y connais pas trop sur le hack PS3)


Bah justement c'est quand ta ps3 est pas hackée, c'est le firmware d'origine.OFW=Official Firmware CFW=Custom Firmware.
Répondre à ce commentaire
19 novembre 2017, 09:26
Approuver ce commentaire (+1)

est ce que il y a espoir pour les modeles 3xxx et 4xxx?
ou rien est sur?

Oui si le projet va a son terme. Mais pas en CFW :(
Pour ces modèles il est question d'un exploit. Mais tout ça n'est encore que très hypothétique.
Répondre à ce commentaire
19 novembre 2017, 15:52
Approuver ce commentaire (+1)
Le mieux et de rester sur 4.81 ou sur de passer à la 4.82 ?
Répondre à ce commentaire
19 novembre 2017, 17:25
Approuver ce commentaire (+1)
Bon ba c'est mort pour moi dommage j'avais une cech2004b en 4.81 et ma fille a mis à jour en 4.82
Répondre à ce commentaire
19 novembre 2017, 17:44
Approuver ce commentaire (+1)
+1
Non je crois que ça sera bon avec le 4.82
Répondre à ce commentaire
19 novembre 2017, 17:44
Approuver ce commentaire (+1)
+1
Non je crois que ça sera bon avec le 4.82
Répondre à ce commentaire
19 novembre 2017, 19:01
Approuver ce commentaire (+1)
Comme dit plus haut

Attendons (im)patiemment Markus
Répondre à ce commentaire
19 novembre 2017, 20:37
Approuver ce commentaire (+1)
Merci pour la news. je pense que l'objectif sur les 3x et 4x c'est de pouvoir ecrire directement dans le dossier game pour y ajouter ou supprimer des fichiers.
Répondre à ce commentaire
20 novembre 2017, 01:01
Approuver ce commentaire (+1)

Donc pour resumer, flash Software (plus besoin d'ouvrir la PS3 et d'utiliser un E3 & Co) comme avec une Wii ou Wii U !

 

Par contre toujours pas possible de flasher TOUTES les PS3 Slim et Ultra Slim, il faudera toujours les memes models compatibles que avant !

 

Ca va juste enlever le pain de la bouche des derniers moddeurs... et tuer quelques PS3 flashes par des noobs... D:

Répondre à ce commentaire
20 novembre 2017, 09:33
Approuver ce commentaire (+1)
Oh putain c'est reparti ... tout les gland qui vont poser 1000x la même question sans lire le commentaire précedent (ou meme l'article)... je pense que je vais éviter les prochaines news PS3 Mdr
Répondre à ce commentaire
20 novembre 2017, 10:24
Approuver ce commentaire (+1)


Bon ba c'est mort pour moi dommage j'avais une cech2004b en 4.81 et ma fille a mis à jour en 4.82


il va mettre à jour son ROP qu'il lancera via le webkit exploit qu'il va adapter au OFW 4.82, il conseille donc de mettre à jour son OFW si vous avez un OFW 4.81

En gros si tu est en 4.81, met toi en 4.82, c'est explicite dans la news ...
Répondre à ce commentaire
20 novembre 2017, 10:27
Approuver ce commentaire (+1)

Merci pour la news. je pense que l'objectif sur les 3x et 4x c'est de pouvoir ecrire directement dans le dossier game pour y ajouter ou supprimer des fichiers.


Le problème de hack n'est pas un problème d'"ajoute de fichiers dans un dossier" mais lire les fichiers et pouvoir les lancer a partir de la console sans que la sécurité ne détecte la tentative de hack a cause du METLDR2 et LV0.2

c'est pas gagné vu que le METLDR2 n'a pas été décrypt
Répondre à ce commentaire
20 novembre 2017, 14:31
Approuver ce commentaire (+1)

Donc pour resumer, flash Software (plus besoin d'ouvrir la PS3 et d'utiliser un E3 & Co) comme avec une Wii ou Wii U !
 
Par contre toujours pas possible de flasher TOUTES les PS3 Slim et Ultra Slim, il faudera toujours les memes models compatibles que avant !
 
Ca va juste enlever le pain de la bouche des derniers moddeurs... et tuer quelques PS3 flashes par des noobs... D:



Enlever le pain de la bouche des moddeurs, t'es sérieux quand tu dis sa? Perso si sa pouvez vraiment les faire disparaitre sa me ferait plaisir car ce que tu appelle moddeur moi j' appelle sa cheateur y que de sa sur le psn et sa devient relou...
Répondre à ce commentaire
21 novembre 2017, 18:31
Approuver ce commentaire (+1)
Impatient ... Il a pas donné de date pour la release du flash dumper ? ;)
Répondre à ce commentaire
22 novembre 2017, 15:11
Approuver ce commentaire (+1)
Nos backups convertis sont deja lisibles sur les 3x et 4x. Plus qu'un moyen de se passer de DTU et ainsi eviter le formatage. Donc a l'aide du webkit exploit, transfert des donnees a partir d'un pc
Répondre à ce commentaire
23 novembre 2017, 13:29
Approuver ce commentaire (+1)
Great news!
Je me demande pourqoui il se font chier à faire des flasheurs,soudure etc..alors qu'un simple Software faire l'affaire...
Répondre à ce commentaire
23 novembre 2017, 19:36
Approuver ce commentaire (+1)
Cflam74 car sans ces flasheurs hardware et bien t aurais Surement pas eu ce genre de développement car les flasheurs hardware on ete longtemps la seul solution. Poir pouvoir lancer tôn code non signé il te faut une porte d entrée et a par sur le 3.55 jusqu a present on avait pas de faille valide pour lancer du code.
Répondre à ce commentaire
23 novembre 2017, 20:12
Approuver ce commentaire (+1)

Cflam74 car sans ces flasheurs hardware et bien t aurais Surement pas eu ce genre de développement car les flasheurs hardware on ete longtemps la seul solution. Poir pouvoir lancer tôn code non signé il te faut une porte d entrée et a par sur le 3.55 jusqu a present on avait pas de faille valide pour lancer du code.


Merci pour l'info :)
Répondre à ce commentaire
Cliquer ici pour continuer sur le forum
Envoyer